gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/rqrcode_core

rqrcode_core is a Ruby library for encoding QR Codes.

Screenshots

  • rqrcode_core-0.1.2
    ~amd64
    ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: ssnb (layman)
  • rqrcode_core-0.1.2
    ~amd64
    ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • rqrcode_core-0.1.0
    ~amd64
    ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)

Runtime Dependencies

rqrcode_core-0.1.2


ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

rqrcode_core-0.1.2


ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

rqrcode_core-0.1.0


ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24
            (-)
      ] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )